docker run --detach \
    --name jenkins \
    --publish 8002:8080 \
    --publish 50000:50000 \
    --volume /var/jenkins_home:/var/jenkins_home \
    --volume //opt/android-sdk:/opt/android-sdk \
    --user root \
    --restart unless-stopped \
    jenkins/jenkins:lts

docker cp docker/install-sdk.sh jenkins:/root/install-sdk.sh
docker exec jenkins "/root/install-sdk.sh"
